Announcement

Collapse
No announcement yet.

FoxitReader 5.1 is out of list

Collapse
X
  • Filter
  • Time
  • Show
Clear All
new posts

  • FoxitReader 5.1 is out of list

    I want to take a part in translattion of FoxitReader 5.1, but today i can't find it in the list of choise on http://languages.foxitsoftware.com.
    Where i get wrong?

  • #2
    Foxit Reader 5.0 and Foxit Reader 5.1 are using the same user interface. To translate Foxit Reader 5.1, you can just choose Foxit Reader 5.0.1.0523. The translation can also be applied to Reader 5.1.

    Comment


    • #3
      i can't find it in the list of choise on http://languages.foxitsoftware.com.
      Where i get wrong?

      Comment


      • #4
        I have no idea about this,but i get information about your question.
        Last edited by ricardoayaan; 03-10-2016, 10:13 AM.

        Comment

        Working...
        X